## php-horde-imp 6.0.3

=== debian/changelog ===
php-horde-imp (6.0.3-1) unstable; urgency=low

  * New upstream version 6.0.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 22:15:55 +0100

php-horde-imp (6.0.2-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:58:27 +0100

php-horde-imp (6.0.2-1) unstable; urgency=low

  * imp package
  * Initial packaging (Closes: #657375)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 11:32:10 +0100
