## php-horde-imp 6.1.4

=== debian/changelog ===
php-horde-imp (6.1.4-1ku1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:52:49 +0000

php-horde-imp (6.1.4-1) unstable; urgency=low

  * New upstream version 6.1.4

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 07:55:00 +0200

php-horde-imp (6.1.3-1) unstable; urgency=low

  * New upstream version 6.1.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:04:36 +0200

php-horde-imp (6.1.2-1) unstable; urgency=low

  * New upstream version 6.1.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:12:53 +0200

php-horde-imp (6.1.1-1) unstable; urgency=low

  * New upstream version 6.1.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 21:16:07 +0200

php-horde-imp (6.1.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 6.1.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 18:54:42 +0200

php-horde-imp (6.0.4-1) unstable; urgency=low

  * New upstream version 6.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:26:12 +0200
