## php-horde-imp 6.1.6

=== debian/changelog ===
php-horde-imp (6.1.6-1) unstable; urgency=low

  * New upstream version 6.1.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:57:13 +0100

php-horde-imp (6.1.5-1) unstable; urgency=low

  * New upstream version 6.1.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 21:44:33 +0100
