## php-horde-imp 6.2.1

=== debian/changelog ===
php-horde-imp (6.2.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:26:51 +0200

php-horde-imp (6.2.1-1) unstable; urgency=medium

  * New upstream version 6.2.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:55:18 +0200

php-horde-imp (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Jul 2014 00:01:51 +0200

php-horde-imp (6.2.0~beta3-1) unstable; urgency=medium

  * New upstream version 6.2.0~beta3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 24 Jun 2014 20:45:15 +0200

php-horde-imp (6.2.0~beta2-1) unstable; urgency=medium

  * New upstream version 6.2.0~beta2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:16:52 +0200

php-horde-imp (6.1.7-1) unstable; urgency=medium

  * New upstream version 6.1.7

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:45:46 +0100
