## php-horde-imp 6.2.2

=== debian/changelog ===
php-horde-imp (6.2.2-3) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:50:47 +0200

php-horde-imp (6.2.2-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:24:26 +0200

php-horde-imp (6.2.2-1) unstable; urgency=medium

  * New upstream version 6.2.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Sep 2014 23:20:56 +0200
