## php-horde-imp 6.2.10

=== debian/changelog ===
php-horde-imp (6.2.10-1) unstable; urgency=medium

  * New upstream version 6.2.10

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Aug 2015 19:53:59 +0200

php-horde-imp (6.2.9-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:13:40 +0200

php-horde-imp (6.2.9-1) unstable; urgency=medium

  * New upstream version 6.2.9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 20 Jun 2015 16:58:15 +0200

php-horde-imp (6.2.8-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 6.2.8

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:28:22 +0200
