## php-horde-imp 6.2.12

=== debian/changelog ===
php-horde-imp (6.2.12-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 16:09:00 -0700

php-horde-imp (6.2.12-1) unstable; urgency=medium

  * New upstream version 6.2.12

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 21:27:11 +0100

php-horde-imp (6.2.11-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 6.2.11

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:23:36 +0200
