## php-horde-imp 6.2.14

=== debian/changelog ===
php-horde-imp (6.2.14-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 20:51:08 +0200

php-horde-imp (6.2.14-1) unstable; urgency=medium

  * New upstream version 6.2.14

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 23:13:02 +0200

php-horde-imp (6.2.12-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 20:25:44 +0100
