## php-horde-imp 6.2.15

=== debian/changelog ===
php-horde-imp (6.2.15-1) unstable; urgency=medium

  * New upstream version 6.2.15

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 08:17:24 +0200
