## php-horde-imp 6.2.17

=== debian/changelog ===
php-horde-imp (6.2.17-1) unstable; urgency=medium

  * New upstream version 6.2.17

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 22:21:45 +0100

php-horde-imp (6.2.16-1) unstable; urgency=medium

  * New upstream version 6.2.16

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Oct 2016 07:46:44 +0200
