## php-horde-imp 6.2.20

=== debian/changelog ===
php-horde-imp (6.2.20-1) unstable; urgency=medium

  * New upstream version 6.2.20

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:32:31 +0200

php-horde-imp (6.2.19-1) unstable; urgency=medium

  * New upstream version 6.2.19
    - Remove 0001-Bug-14610-Fix-sending-email-after-attch_body_check-h.patch,
      included upstream

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:10:12 +0200

php-horde-imp (6.2.17-2) unstable; urgency=medium

  * Fix sending email after attch_body_check hook fails (Closes: #859048)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 18 Apr 2017 21:59:43 +0200
