## php-horde-imp 6.2.21

=== debian/changelog ===
php-horde-imp (6.2.21-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compatibility.patch: PHPUnit 6 has
    namespaced classes and replaced getMock with createMock.
  * debian/patches/horde_registry_member_changed.patch:
    Horde_Registry::getCharset does not exist.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 16 Feb 2018 09:19:06 -0800

php-horde-imp (6.2.21-1) unstable; urgency=medium

  * New upstream version 6.2.21

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 21:06:26 +0200
