## php-horde-imp 6.2.22

=== debian/changelog ===
php-horde-imp (6.2.22-1) unstable; urgency=medium

  * New upstream version 6.2.22

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Oct 2018 23:07:52 +0200

php-horde-imp (6.2.21-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 15:34:34 +0200

php-horde-imp (6.2.21-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 10:25:04 +0200
