## php-horde-imp 6.2.27

=== debian/changelog ===
php-horde-imp (6.2.27-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [Bastien Roucariès]
  [Sylvain Beucler]
  * Drop EOL'd ckeditor3, use ckeditor[v4]. (Closes: #1042715)

 -- Sylvain Beucler <beuc@debian.org>  Mon, 24 Mar 2025 12:33:20 +0100

php-horde-imp (6.2.27-3) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * d/watch: Switch to format version 4.

  [ Anton Gladky ]
  * d/salsa-ci.yml: simplify rules.
  * d/patches: Fix autopkgtests warnings.
  * d/patches: import all relevant patches from upstream.
  * d/patches: fix php7.4->8.1 regression. (Closes: #1003746)
  * d/control: Update standards version to 4.6.1, no changes needed.
  * d/t/control: set allow-stderr to suppress some warnings.

 -- Anton Gladky <gladk@debian.org>  Fri, 03 Feb 2023 19:10:03 +0100

php-horde-imp (6.2.27-2) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Oct 2020 12:38:57 +0000

php-horde-imp (6.2.27-1) unstable; urgency=medium

  * New upstream version 6.2.27

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Sep 2020 16:04:26 +0200

php-horde-imp (6.2.26-4) unstable; urgency=medium

  * d/maintscript: Adapt symlink target path.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 23:23:08 +0200

php-horde-imp (6.2.26-3) unstable; urgency=medium

  * d/rules: Use different folder name order in themes-enabled.d/.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 22:17:06 +0200

php-horde-imp (6.2.26-2) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-2~).
  * d/rules: Move theme files to /etc/horde/.
  * d/rules: We need per application theme dirs.
  * debian/maintscript: Turn /usr/share/horde/imp/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 00:31:18 +0200

php-horde-imp (6.2.26-1) unstable; urgency=medium

  [ Juri Grabowski ]
  * New upstream version 6.2.26
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

  [ Mike Gabriel ]
  * debian/source/lintian-overrides: Use globbing and drop upstream version from
    file paths.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:41:40 +0200

php-horde-imp (6.2.24-2) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959318).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.
  * d/source/l-o: Ignore long line(s) in dimpbase.js.
  * d/rules: Don't install upstream's INSTALL howto.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 21:14:22 +0200
