=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,20 @@
 %:
 	dh $@ --buildsystem=phppear --with phppear
 
+override_dh_install:
+	dh_install
+	rm $(CURDIR)/debian/php-horde-imp/usr/share/doc/php-horde-imp/INSTALL*
+
 override_dh_link:
 	dh_link
 	dh_installdirs etc/horde
 	# config of "imp" app:
 	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/config $(DESTDIR)/etc/horde/$(HORDENAME)
 	dh_link etc/horde/$(HORDENAME) usr/share/horde/$(HORDENAME)/config
+	# themes
+	dh_installdirs etc/horde/themes-available.d/default/$(HORDENAME)/
+	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/default/* $(DESTDIR)/etc/horde/themes-available.d/default/$(HORDENAME)/
+	rmdir $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/default/
+	rmdir $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/
+	dh_link etc/horde/themes-enabled.d/$(HORDENAME) usr/share/horde/$(HORDENAME)/themes
+	dh_link etc/horde/themes-available.d/default/$(HORDENAME) etc/horde/themes-enabled.d/$(HORDENAME)/default
